@charset "UTF-8";
@import url(reset.css);
@import url('https://fonts.googleapis.com/css2?family=The+Nautigal&family=Courgette&family=RocknRoll+One&display=swap');
/*-------------------Comment1-----------------------*/
.line1{width:99%;height:1px;border:none; border-top: 1px dotted #ccc; margin-top:10px;margin-bottom:10px;}
.line2{width:99%;height:1px;border:none; border-top: 3px solid #ee7600; margin-bottom:10px;}
.imgHover:hover{opacity:0.8; filter:alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; }

.alignLeft{text-align:left!important;}
.alignCenter{text-align:center!important;}
.alignRight{text-align:right!important;}

.inlineBlock{display:inline-block!important;}

.setPaddingT50{padding-top:50px!important;}
.setPaddingT20{padding-top:20px!important;}
.setPaddingT10{padding-top:10px!important;}

.setPaddingL20{padding-left:20px!important;}

.setPaddingB50{padding-bottom:50px!important;}
.setPaddingB20{padding-bottom:20px!important;}
.setPaddingB10{padding-bottom:10px!important;}

.setMarginB50{margin-bottom:50px!important;}
.setMarginB20{margin-bottom:20px!important;}
.setMarginB10{margin-bottom:10px!important;}

.setMarginT50{margin-top:50px!important;}
.setMarginT20{margin-top:20px!important;}
.setMarginT10{margin-top:10px!important;}

.annotation1{color:#7a4301;font-size:0.85em;}

.stress1{font-weight:500;color:#666;}

.pBeforeArrow1{position:relative;}
.pBeforeArrow1::before{content:"";display: inline-block; width:6px; height:6px; border: solid #333;border-width: 0 1px 1px 0;transform:rotate(-45deg);position:absolute;top:11px;left:-11px;}
/*------------------ Comment2 ---------------*/
body{font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;font-size:16px;color: #7a4301; line-height:1.6;letter-spacing:1px;text-align:justify;-webkit-text-size-adjust:none;}

a:link{ text-decoration: none; color:#7a4301;-webkit-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
a:visited{color:#7a4301; }
a:hover{color:#935001; }
a:active{ color:#935001;}

.title1Wrap{background:url(../images/bgTitle1.png) no-repeat center center;background-size:100px;text-align:center;line-height:1.1;padding-bottom:30px;}
.title1Wrap h2{font-size:2.5rem;font-weight:700;padding:40px 0 10px 0;color:#7a4301;letter-spacing:8px;font-family: 'The Nautigal', cursive;}
.title1Wrap span{font-size:0.75rem;color:#7a4301;}

.title3{font-size:0.925rem;color:#9b0116;position:relative;display:inline-block;font-weight:bolder;}
.title3::before {
    content: "";
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 3px;
    left: 0;
    background-image: linear-gradient(to bottom, rgba(237,156,1,0.09), rgba(237,156,1,0.5));
}

.title5{font-family: 'Courgette',cursive;font-size:0.875rem;font-weight:400;}

.btn1{display:inline-block;padding:8px 60px 10px; color:#da6d84!important;border:1px solid #da6d84;text-align:center;margin:10px auto;background-color:rgba(255,255,255,0.8);font-family: 'RocknRoll One',sans-serif;font-size:0.9rem;border-radius:50%;position:relative;}
.btn1:hover{background-color:rgba(255,255,255,0.1);}
.btn1::after{content:"";width: 13px; height: 4px; position:absolute;top:20px;right:42px;border: solid #da6d84;border-width: 0 1px 1px 0;transform-origin:left bottom;transform: skewX(45deg
);}
.btn1:hover::after{right:30px;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
@-webkit-keyframes rotation{
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}
/* .fab{ */
	/* -webkit-transform: rotate(360deg); */
	/* animation: rotation 3s linear infinite; */
	/* -moz-animation: rotation 3s linear infinite; */
	/* -webkit-animation: rotation 3s linear infinite; */
	/* -o-animation: rotation 3s linear infinite; */
/* } */
@-webkit-keyframes bounce-up {
	10% {-webkit-transform: rotate(-15deg);}
	50%, 100% {-webkit-transform: rotate(0deg);}
	75% {-webkit-transform: rotate(7deg);}
}
@keyframes bounce-up {
	5% {transform: rotate(-5deg);}
	10% {transform: rotate(-10deg);}
	15% {transform: rotate(-15deg);}
	20% {transform: rotate(-10deg);}
	25% {transform: rotate(-5deg);}
	30% {transform: rotate(0deg);}
	35% {transform: rotate(5deg);}
	40% {transform: rotate(10deg);}
	45% {transform: rotate(5deg);}
	50% {transform: rotate(0deg);}
	55% {transform: rotate(-5deg);}
	60% {transform: rotate(-10deg);}
	65% {transform: rotate(-15deg);}
	70% {transform: rotate(-10deg);}
	75% {transform: rotate(-5deg);}
	80% {transform: rotate(0deg);}
	85% {transform: rotate(5deg);}
	90% {transform: rotate(10deg);}
	95% {transform: rotate(5deg);}
	100% {transform: rotate(0deg);} 
}
.animate-bounce-up{ webkit-animation: bounce-up 2s linear infinite;animation: bounce-up 2s linear infinite;}

/*------------------ Template ---------------------*/
#headerMobile{display:none;}
#header{width:100%;position:relative;background:url(../images/bgHeader.jpg) no-repeat center center;background-size:cover;}
#topKeyword{width:100%;background:rgba(255,255,255,0.9);padding:3px 0;font-size:0.775rem;text-align:center;position:absolute;top:0;left:0;/*-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;--*/z-index:1;}
#headerC{width:1120px;height:880px;margin:0 auto;position:relative;}
#siteName{width:420px;position:absolute;top:200px;left:0px;background:url(../images/melody3.gif) no-repeat top center/55%;}
#siteNameA img{width:100%;}

#description{position:absolute;top:480px;left:100px;background:rgba(255,255,255,0.0);text-align:center;font-size:1rem;color:#fff;text-shadow: 2px 0px 2px #da6d84, 0px 3px 3px #da6d84, -1px -1px 3px #da6d84;}

#telTime{position:absolute;top:570px;left:100px;background:rgba(250,228,229,0.6);text-align:center;font-size:0.95rem;color:#fff;text-shadow: 2px 0px 2px #da6d84, 0px 3px 3px #da6d84, -1px -1px 3px #da6d84;padding:10px 20px;box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;border-radius:10px;}
#telTime p:nth-of-type(1){font-size:0.725rem;letter-spacing: 0;}
#telAB{font-size:1.5em;font-family:'Courgette',sans-serif;color:#fff;}

#navPC{width:1120px;position:absolute;bottom:40px;left:0;background:rgba(250,228,229,0.6);box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;padding:0 60px;}
#navPC li{display:inline-block;}
#navPC li:nth-of-type(1),#navPC li:nth-of-type(2),#navPC li:nth-of-type(3),#navPC li:nth-of-type(4),#navPC li:nth-of-type(5),#navPC li:nth-of-type(6),#navPC li:nth-of-type(7){width:10%;}
#navPC li:nth-of-type(8){margin-left:15%;}
#navPC li:nth-of-type(8) a,#navPC li:nth-of-type(9) a{color:#da6d84;text-shadow:0px 0px 2px #fff,0px 0px 2px #fff,0px 0px 3px #fff;}
#navPC li a{font-size:0.875rem;display:block;padding:20px 10px 16px;position:relative;text-transform:uppercase;text-align:center;font-weight:bolder;color:#da6d84;line-height:1.3;}
#navPC li a span{display:block;font-weight:normal;font-size:0.75em;}
#navPC li:not(:nth-of-type(7),:nth-of-type(8),:nth-of-type(9)) a::after{content:"";width:0.75px;height:28px;position:absolute;top:22px;right:-2px;background:rgba(255,255,255,0.6);}

.iconA i{font-size:1.7em;line-height:1.8;}

#navIconOpen,#navIconClose{display:none;}
#navWrapMobile{width:100%;height:100vh;overflow:hidden; overflow-y:auto; background:rgba(255,255,255,0.975); z-index:12; position:fixed;top:0;display:none;}

#navMobile{width:82%;margin:20px auto 20px;}
#navMobile li{list-style:none;}
#navMobile li a{width:100%;height:50px;line-height:53px;display:block;border-bottom:1px dotted #ccc;font-size:1rem;position:relative;color:#da6d84;}
#navMobile li a span{padding-left:5px;font-size:0.825em;}
#navMobile li a::after{content:"";width: 13px; height: 5px; position:absolute;top:25px;right:2px;border: solid #333;;border-width: 0 1px 1px 0;transform-origin:left bottom;transform: skewX(45deg
);}

.style1Wrap,.style2Wrap,.style3Wrap,.style4Wrap,.style5Wrap,.style6Wrap{width:100%;padding:0;position:relative;overflow:hidden;}

.style2Wrap{padding:50px 0;background: url(../images/bgStyle2Wrap.jpg) no-repeat;background-size:cover;}
.style3Wrap{text-align:center;}
.style4Wrap{padding:50px 0;background: url(../images/bgStyle4Wrap.jpg) no-repeat;background-size:cover;}
.style6Wrap{padding:50px 0;background:#fff url(../images/bgStyle6Wrap.jpg) no-repeat bottom right;background-size:30%;}
.style7Wrap{padding:50px 0;text-align:center;}

.content{width:980px;margin:0 auto;padding:3%;background: rgba(255, 243, 244, 1);overflow:hidden;}
.content1{width:980px;margin:0 auto;padding:3%;overflow:hidden;}

.mask{width:100%;height:100%;background:rgba(255,255,255,0.95);position:absolute;top:0;left:0;z-index:11;}

#campaign{width:980px;margin:0px auto;overflow:hidden; text-align:center;position:relative;}
#campaign img{width:100%;}

#newMessage{width:980px;margin:0 auto;padding:3%;background: rgba(255, 255, 255, 0.75);overflow:hidden;background:url(../images/bgNewMessage.jpg) no-repeat;background-size:cover;}
.newMessageTitle{font-weight:bolder;color:#da6d84;font-size:1.075rem;font-family: 'RocknRoll One',sans-serif;}
.date{font-size:0.85rem;color:#999;margin-top:5px;margin-bottom:20px;}
.message{font-size:0.925rem;}

#attentionC{font-size:0.875rem;margin:0 auto;padding:20px;}

#footerWrap{width:100%;background-color:rgba(255,243,244,1);padding:20px 0;border-top:3px solid #e7afb5;}
footer{width:1000px;height:180px;margin:0 auto;position:relative;}

#navFooter a{width:unset;display:block;padding:0 10px;float:left; text-align:center; position:relative;font-size:0.85rem;}
#navFooter a:not(:last-child)::after{content:"";width:0.75px;height:12px;position:absolute;top:5px;right:0;background:#fff;}

#siteNameFooter{width:280px; position:absolute;bottom:2px;right:0;background:url(../images/melody3.gif) no-repeat top center/55%;}
#siteNameFooter img{width:100%;}

#accessDescribe{font-size:0.85rem;position:absolute;bottom:70px;left:0;text-indent:0.75em;}

#copyright{font-size:0.75em;text-indent:1em;padding-top:115px;}
#copyright a{color:#333!important;}

#table1{ width:100%;margin:0 auto 20px;}
#table1 td{padding:13px 13px; border: 0.5px solid #da6d84;font-size:0.925rem;}
#table1 .itemTitle{color:#da6d84;width:7.25em; text-align:center;font-weight:600;}

.staffItem{width:31%;display:inline-block;margin:1%;background:rgba(255,255,255,0.5);padding:6px 6px 10px;box-shadow: rgba(0, 0, 0, 0.08) 0px 3px 7px;text-align:center;}
.staffItem .staffImg{width:100%;}
.name{font-size:0.925rem;;}
.name span{font-size:0.75em;color:#999;}
.style{font-size:0.75rem;color:#999;}
.time{background:#f9a6ce;color:#fff;font-size:0.75rem;padding:3px 0;}

#dateA{text-align:center;}
#dateA a{font-size:0.875rem;display:inline-block;padding:7px 18px;margin:5px;border:1px solid #333;color:#333;}
#dateA a:hover{background:#333;color:#fff;}
/* ------------------------------------------------------------- */
@media (max-width:1179px){
	#navPC{width:100%;padding:0 20px;}
}
/* ------------------------------------------------------------- */
@media (max-width:1079px){
	#headerC{width:100%;height:800px;}
	
	#siteNameA{/left:60px;}
	#siteNameA img{/width:400px;}

	#description{top:460px;left:140px;}

	#telTime{left:140px;top:560px;}
	
	#navPC{padding:0;}	
	#navPC li:nth-of-type(8){margin-left:10%;}
}
/* ------------------------------------------------------------- */
@media (max-width:1023px){	
	#headerC{height:700px;}	
	
	#siteName{top:150px;left:40px;}

	#description{top:390px;}

	#telTime{top:480px;}
	
	#navPC li:nth-of-type(1),#navPC li:nth-of-type(2),#navPC li:nth-of-type(3),#navPC li:nth-of-type(4),#navPC li:nth-of-type(5),#navPC li:nth-of-type(6),#navPC li:nth-of-type(7){width:13.5%;}
	#navPC li:nth-of-type(8){margin-left:0%;}
	#navPC li:nth-of-type(8),#navPC li:nth-of-type(9){display:none;}	
	
	.content{width:100%;}
	.content1{width:95%;}
	
	#campaign{width:96%;margin:0 auto;}
	
	#newMessage{width:85%;}
	.newMessageTitle{font-size:0.95rem;font-weight:normal;}
	
	#attentionC{width:88%;}
	
	footer{width:98%;}
	#siteNameFooter{width:180px; position:absolute;bottom:2px;}
}
/* ------------------------------------------------------------- */
@media (max-width:919px){
	#headerC{height:630px;}
	
	#siteName{width:350px;top:100px;}

	#description{top:330px;left:100px;}

	#telTime{top:410px;left:100px;}
}
/* ------------------------------------------------------------- */
@media (max-width: 767px){	
	#headerMobile{display:block;width:100%;height:56px;position:fixed;top:0;left:0;background:rgba(252,245,250,0.9);box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px;z-index:11;}
	
	#header{width:100%;position:relative;height:100%;}
	
	#siteNameAMobile{width:90px;position:absolute;top:8px;left:5px;}
	#siteNameAMobile img{width:100%;}
	
	#headerC{width:100%;height:64vh;position:relative;background:none;}
	
	#topKeyword{display:none;}
	
	#siteName{width:300px;top:35%;left:0px;background-size:70%;}
	
	#description{width:100%;left:0;top:72%!important;}
	
	#telTime{width:70%;top:78%;left:15%;}
	
	#navPC{display:none;}
	
	#navIconOpen,#navIconClose{
		display:block;
		position:absolute;
		top:12px;
		right:12px;
		width:36px;
		height:36px;
		padding:0;
		text-align:center; 
		cursor: pointer;	
		line-height:4px;
		overflow:hidden;
	}
	#navIconClose{display:none;position:fixed;}
	
	.nav-icon-first,.nav-icon-second,.nav-icon-thrid {
		width: 30px;
		height:3px;		
		margin: 5px auto 6px;
		-webkit-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.nav-icon-first{
		background:#fe84be;
	}
	.nav-icon-second{
		background:#fe84be;
	}
	.nav-icon-thrid{
		background:#fe84be;
	}
	
	#navIconClose .nav-icon-first {
		background:#666;
		width:25px;
		height:2px;
		-webkit-transform: rotate(-135deg) translate(-5.25px,-5.25px);
		-ms-transform: rotate(-135deg) translate(-5.25px,-5.25px);
			transform: rotate(-135deg) translate(-5.25px,-5.25px);
	}
	#navIconClose .nav-icon-second {
		opacity: 0;
	}
	#navIconClose .nav-icon-thrid {
		background:#666;
		width:25px;
		height:2px;
		-webkit-transform: rotate(135deg) translate(-7px,7px);
		-ms-transform: rotate(135deg) translate(-7px,7px);
			transform: rotate(135deg) translate(-7px,7px);
	}	
	
	#newMessage{width:100%;padding:30px;}
	
	footer{height:auto;}
	#navFooter{display:none;}
	
	#siteNameFooter{width:60%; display:block; margin:0 auto 0px; position:static;}

	#accessDescribe{position:static;text-align:center;text-indent:0;}
	#accessDescribe span{display:none;}
	
	#copyright{font-size:0.75em;text-align:center;text-indent:0;padding-bottom:70px;padding-top:30px;}
}
/* ------------------------------------------------------------- */
@media (max-width:559px){		
	.staffItem{width:31%;margin:5px;}
	.name{font-size:0.75rem;}
	.style{font-size:0.725rem;}
	.time{font-size:0.725rem;}
}
/* ------------------------------------------------------------- */
@media (max-width: 479px){		
	#telTime{font-size:1rem;padding:10px 10px;}
	#telAB{font-size:1.25em;}
	
	.staffItem{width:32%;margin:2px;}
	.name{font-size:0.75rem;}
	.style{font-size:0.725rem;}
	.time{font-size:0.725rem;letter-spacing:0;}
}
/* ------------------------------------------------------------- */
@media (max-width: 439px){
	
	#attentionC{width:96%;}
	
	.staffItem{width:32%;margin:2px;}
	.name{font-size:0.75rem;}
	.style{font-size:0.725rem;}
	.time{font-size:0.725rem;letter-spacing:0;}
	
	#siteNameFooter{width:70%;}
	
	#copyright span{display:none;}
}
/* ------------------------------------------------------------- */
@media (max-width: 399px){
	#description{top:60%;}
	
	#siteNameFooter{width:80%;}
}
/* ------------------------------------------------------------- */
@media (max-width: 319px){
	
}
/* -----------------------横屏设备（根据vh设定高度的要调整）------------------------ */
@media screen and (orientation:landscape) and (max-width: 819px){
	
}